/*
下層ページ
-------------------------------------- */
/*-------------------------------------- 

パンクズ
 
-------------------------------------- */

#pankuzu{
	font-size: .75em;
	border-bottom: 1px solid;
	padding: 15px 1.25rem;
}
	@media screen and (max-width: 760px) {
		#pankuzu{
			padding: .75em 1em;
		}
	}

#pankuzu a,
#pankuzu span{
	position: relative;
	padding-right: 1em;
	margin-right: 1em;
}
#pankuzu a::before,
#pankuzu span::before { 
	content: "";
	margin: auto;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	width: 6px; 
	height: 6px;
	border-top: 1px solid;
	border-right: 1px solid;
	transform: rotate(45deg);
}
#pankuzu a{
	color: var(--dimgray);
}

/*-------------------------------------- 

下層 基本のWidth
 
-------------------------------------- */
.contents-flex{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse;
	position: relative;
}
.contents-side{
	width: 298px;
}
.contents-body{
	width: calc(100% - 298px);
	border-left: 1px solid;
}
.sticky{
	position: sticky;
	position: -webkit-sticky;
	top: 0;
	z-index: 1;
	margin-bottom: 2.5em;
}
	@media screen and (max-width: 1200px) {
		.contents-side{
			width: 22.5%;
		}
		.contents-body{
			width: calc(100% - 22.5%);
		}
	}
	@media screen and (max-width: 1000px) {
		.sticky{
			position: relative;
			margin-bottom: 0em;
		}
		.contents-side{
			width: 100%;
			border-top: 1px solid;
		}
		.contents-body{
			width: 100%;
			border-left: none;
		}
	}
/*-------------------------------------- 

下層 zoomupなどの1clm
 
-------------------------------------- */
.contents-1clm .contents-body{
	width:100%;
	border-left: none;
	margin: 0 auto;
	max-width: calc(773px + 8em);
}

/*-------------------------------------- 

サイドメニュー装飾
 
-------------------------------------- */
.sidetitle{
	font-size: 1.375em;
	border-bottom: 1px solid;
	padding: .5rem 1.5rem;
}
.sm-cont{
	border-bottom: 1px solid var(--dimgray);
	padding: 1.5rem 1.5rem;
	line-height: 1.625;
}
.contents-side a:hover{
	opacity: .6;
}
/* 親 □ */
.sm-cont a.parent{
	display: block;
}
.sm-cont .parent{
	position: relative;
	padding-left: 1.25rem;
	line-height: 1.75;
}
.sm-cont .parent::before { 
	position: absolute;
	top: 8px;
	left: 0;
	width: 10px;
	height: 10px;
	border: 1px solid;
	content: "";
}

/* 親でリンクがあれば > */
.sm-cont a.parent{
	padding-right: 1.25rem;
}
.sm-cont a.parent:after{
	content: "";
	margin: auto;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	width: 6px; 
	height: 6px;
	border-top: 2px solid;
	border-right: 2px solid;
	transform: rotate(45deg);
	transition: .1s all;
}
.sm-cont a.parent:hover:after{
	right: -.25rem;
}
/* 子 */
.child-list{
	font-size: .9375em;
	margin-top: 1.25rem;
}
/* 子でリンクがないページ */
.child-list li{
	color: var(--dimgray);
	padding: .25rem 0;
}
/* 子でリンクがあるページ > */
.child-list li a{
	color: var(--black);
	padding-left: 1.25rem;
	position: relative;
	display: block;
}
.child-list li a:after{
	content: "";
	margin: auto;
	position: absolute;
	top: .35rem;
	left: 0;
	width: 6px; 
	height: 6px;
	border-top: 1px solid;
	border-right: 1px solid;
	transform: rotate(45deg);
	transition: .1s all;
}
/*病気のはなし*/
.nav-byoki li{
	margin: .25rem 0;
}
	@media screen and (max-width: 1000px) {
		.sm-cont{
			padding: 1.25em 1.5rem;
		}
		.child-list{
			margin-top: 1em;
		}
		ul.nav-byoki{
			display: flex;
			flex-wrap: wrap;
			justify-content: space-between;
		}
		.nav-byoki li{
			width: calc(50% - 1em);
		}
	}



/*-------------------------------------- 

セクション
 
-------------------------------------- */
.section-bg-all{
	background: var(--whitebeige);
	z-index: -1;
}
.section-bg-all-gray{
	background: var(--whitesmoke);
	z-index: -1;
}
.section{
	padding: 4em 4em 4.5em;
	border-bottom: 1px dotted;
	line-height: 2.0;
}
.section_s{
	padding: 1em 4em 4.5em;
	line-height: 2.0;
}
.section:last-child,
.section-border-none{
	border-bottom: 0;
}
.section-padding-bottom{
	padding-bottom: 1.5em;
}

	@media screen and (max-width: 1200px) {
		.section,
		.section_s{
			padding: 3.5em 3.25em 4em;
		}
	}
	@media screen and (max-width: 1000px) {
		.section,
		.section_s{
			padding: 3em 7% 3.5em;
		}
	}
	@media screen and (max-width: 760px) {
		.section,
		.section_s{
			padding-top: 3.5em;
			line-height: 1.75;
		}
	}
.section-inner-600s{
	max-width: 600px;
	width: 94%;
	margin: 0 auto;
}
/*-------------------------------------- 

ボックス
 
-------------------------------------- */
.bgbox-white{
	position: relative;
	z-index: 1;
	padding: 1.5em 0;
}
.bgbox-white:before{
	position: absolute;
	top: 50%;
	left: 50%;
	width: calc(100% + 8%);
	height: 100%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	background: var(--white);
	content: "";
	z-index: -1;
}
	@media screen and (max-width: 760px) {
		.bgbox-white{
			padding: 1.5em 1em;
		}
	}
.bgbox-gray{
	background: var(--whitesmoke);
	padding: 5%;
	margin-bottom: 1.375em;
	line-height: 1.8;
}
.bgbox-gray img {
	width: 65%;
 }
    @media screen and (max-width: 760px) {
		.bgbox-gray img{
			width: 100%;
		}
	}
.bgtop-dashed{
	border-top: 1px dashed var(--gray);
}


/*-------------------------------------- 

フォント
 
-------------------------------------- */
.pagetitle-large{
	font-size: 2.5em;
	margin-bottom: 1em;
	line-height: 1.3;
	font-weight: bold;
}
.pagetitle{
	font-size: 1.75em;
	margin-bottom: .75em;
	font-weight: 500;
}
.midashi{
	font-size: 1.5em;
	margin-bottom: 1em;
	font-weight: 500;
}
.midashi-bg{
	font-size: 1.4375em;
	font-weight: 500;
	margin-bottom: 1em;
	padding: .5em .75em;
	line-height: 1.5;
}

.komidashi-box{
	background: var(--gray);
	font-size: 1.125em;
	padding: .625em .75em;
	margin-bottom: 1.375em;
	line-height: 1.5;
	font-weight: 500;
}
.komidashi-sideline{
	font-weight: bold;
	font-size: 1.25em;
	padding-left: .5em;
	border-left: 7px solid;
	margin-bottom: 1.375em;
	line-height: 1.5;
}

.komidashi-sideline_s{
	font-weight: bold;
	font-size: 1em;
	padding-left: .5em;
	border-left: 5px solid;
	margin-bottom: .75em;
	line-height: 1.3;
}
.komidashi-border{
	font-weight: bold;
	border-bottom: 1px solid;
	padding-bottom: .625em;
	margin-bottom: 1em;
	line-height: 1.5;
}

.copy{
	font-size: 1.375em;
	line-height: 1.75;
}
    @media screen and (max-width: 760px) {
    	.copy{
			font-size: 1.28571428571em;
			line-height: 1.5;
    	}
    }


/*-------------------------------------- 

リスト
 
-------------------------------------- */

.list-disc li{
	list-style-type: disc;
	list-style-position: outside;
	margin-left: 23px;
	line-height: 1.7;
}
.list-shikaku li{
	list-style-type: none;
	list-style-position: outside;
	padding-left: 1.75em;
	position: relative;
	line-height: 1.7;
}
.list-shikaku li:before{
	position: absolute;
	top: .5em;
	left: 0;
	width: .75em;
	height: .75em;
	content: "";
	border: 1px solid var(--dimgray);
}
.list-dicimal li{
	list-style-type: decimal;
	list-style-position: outside;
	margin-left: 23px;
	
}
/*-------------------------------------- 

フレックス
 
-------------------------------------- */
.flex{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.space-between{
	justify-content: space-between;
}
.space-around{
	justify-content: space-around;
}
.row-reverse{
	-webkit-flex-direction: row-reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse;
}
.align-items{
	align-items: center;
}
.flex-list-clm2 li{
	width: 48%;
}

/* 2カラム--------------------- */

/* スマホで１列 */
.clm2-block{
	width: 48%;
	margin-bottom: 1em;
}
/* スマホでも２列 */
.clm2{
	width: 48%;
	margin-bottom: 1em;
}
/* スマホでも3列 */
.clm3{
	width: 32%;
	margin-bottom: 1em;
}
/* 3列でスマホは2列 */
.clm3-block{
	width: 32%;
	margin-bottom: 1em;
}
/* 大きめ画像 */
.clm_l{
	width: 58%;
	margin-bottom: 1em;
}

/* 小さいサムネイル用（画像１枚）*/
.clm2-block-thumb-small:nth-child(odd){
	width: calc(97% - 200px);
	margin-bottom: 1em;
}
.clm2-block-thumb-small:nth-child(even){
	width: 200px;
	margin-bottom: 1em;
	line-height: 1.3;
}
.clm2-block-thumb-small:nth-child(even) img{
	margin-top: .5em;
}

/* 小さいサムネイル用（画像２枚並列）*/
.clm2-block-thumb-small-02:nth-child(odd){
	width: calc(97% - (400px + 1.5%));
	margin-bottom: 1em;
}
.clm2-block-thumb-small-02:nth-child(even){
	width: calc(400px + 1.5%);
	margin-bottom: 1em;
	line-height: 1.3;
}
.clm2-block-thumb-small-02:nth-child(even) img{
	margin-top: .5em;
}

/* 中サイズ　サムネイル用（画像１枚）*/
.clm2-block-thumb-mid:nth-child(odd){
	width: calc(97% - 230px);
	margin-bottom: 1em;
}
.clm2-block-thumb-mid:nth-child(even){
	width: 230px;
	margin-bottom: 1em;
	line-height: 1.3;
}
.clm2-block-thumb-mid:nth-child(even) img{
	margin-top: .5em;
}

/* 中サイズ　サムネイル用（画像１枚すこし大きめ）*/
.clm2-block-thumb-mid-02:nth-child(odd){
	width: calc(97% - 240px);
	margin-bottom: .75em;
}
.clm2-block-thumb-mid-02:nth-child(even){
	width: 240px;
	margin-bottom: 1em;
	line-height: 1.3;
}


/* 極小サムネイル用（画像１枚））*/
.clm2-block-thumb-xsmall:nth-child(odd){
	width: calc(97% - 150px);
	margin-bottom: 1em;
}
.clm2-block-thumb-xsmall:nth-child(even){
	width: 150px;
	margin-bottom: 1em;
	line-height: 1.3;
}

/* 小さいサムネイル用（画像3枚）*/
.clm3-block-thumb-small{
	width: 200px;
	margin: 0 .5em 1em;
	line-height: 1.3;
}


	@media screen and (max-width: 1200px) {

		/* サムネイル用（画像１枚）*/
		.clm2-block-thumb-small:nth-child(odd){
			width: calc(97% - 130px);
		}
		.clm2-block-thumb-small:nth-child(even){
			width: 130px;
		}
		/* サムネイル用（画像２枚並列）*/
		.clm2-block-thumb-small-02:nth-child(odd){
			width: calc(97% - (260px + 1.5%));
		}
		.clm2-block-thumb-small-02:nth-child(even){
			width: calc(260px + 1.5%);
		}

		/* 中サイズ　サムネイル用（画像１枚）*/
		.clm2-block-thumb-mid:nth-child(odd){
			width: calc(97% - 130px);
		}
		.clm2-block-thumb-mid:nth-child(even){
			width: 130px;
		}

		/* 中サイズ　サムネイル用（画像１枚すこし大きめ）*/
		.clm2-block-thumb-mid-02:nth-child(odd){
			width: calc(97% - 200px);
		}
		.clm2-block-thumb-mid-02:nth-child(even){
			width: 200px;
		}

		/* 極小サムネイル用（画像１枚））*/
		.clm2-block-thumb-xsmall:nth-child(odd){
			width: calc(97% - 120px);
		}
		.clm2-block-thumb-xsmall:nth-child(even){
			width: 120px;
		}

		/* 小さいサムネイル用（画像3枚）*/
		.clm3-block-thumb-small{
			width: 130px;
		}
	}

	@media screen and (max-width: 760px) {
		/* スマホで１列 */
		.clm2-block{
			width: 100%;
		}
		.clm2-block:last-child{
			margin-bottom: 0;
		}
		/* 3列でスマホは2列 */
		.clm3-block{
			width: 48%;
			margin-bottom: 1em;
		}
		/* サムネイル用（画像１枚）*/
		.clm2-block-thumb-small:nth-child(odd){
			width: 100%;
		}
		.clm2-block-thumb-small:nth-child(even){
			width: 175px;
			margin: 0 auto;
		}
		.clm2-block-thumb-small:nth-child(even) img{
			margin-top: 0;
		}
		/* サムネイル用（画像２枚並列）*/
		.clm2-block-thumb-small-02:nth-child(odd){
			width: 100%;
		}
		.clm2-block-thumb-small-02:nth-child(even){
			width: 100%;
			max-width: 360px;
			margin: 0 auto;
		}
		.clm2-block-thumb-small-02:nth-child(even) img{
			margin-top: 0;
		}
		/* 中サイズ　サムネイル用（画像１枚）*/
		.clm2-block-thumb-mid:nth-child(odd){
			width: 100%;
		}
		.clm2-block-thumb-mid:nth-child(even){
			width: 175px;
			margin: 0 auto;
		}
		.clm2-block-thumb-mid:nth-child(even) img{
			margin-top: 0;
		}

		/* 中サイズ　サムネイル用（画像１枚すこし大きめ）*/
		.clm2-block-thumb-mid-02:nth-child(odd){
			width: 100%;
		}
		.clm2-block-thumb-mid-02:nth-child(even){
			width: 210px;
			margin: 0 auto;
		}

		/* 極小サムネイル用（画像１枚））*/
		.clm2-block-thumb-xsmall:nth-child(odd){
			width: 100%;
		}
		.clm2-block-thumb-xsmall:nth-child(even){
			margin: 0 auto;
		}

		/* 小さいサムネイル用（画像3枚）*/
		.clm3-block-thumb-small{
			width: 30%;
			max-width: 175px;
			margin: 0 0 1em 0;
		}


	}
.clm2_small_thumb:nth-child(odd){
	width: 34%;
}
.clm2_small_thumb:nth-child(even){
	width: 61%;
}
	@media screen and (max-width: 567px) {
		.clm2_small_thumb:nth-child(odd){
			width: 100%;
		}
		.clm2_small_thumb:nth-child(even){
			width: 100%;
			margin: 2em auto 0;
		}
	}
.clm2_small_thumb02:nth-child(odd){
	width: 61%;
}
.clm2_small_thumb02:nth-child(even){
	width: 34%;
}
	@media screen and (max-width: 567px) {
		.clm2_small_thumb02:nth-child(odd){
			width: 100%;
		}
		.clm2_small_thumb02:nth-child(even){
			width: 100%;
			margin: 2em auto 0;
		}
	}


.img_s img{
	width: 70%;
	text-align: center;
}
.img_m img{
	width: 88%;
	text-align: center;
}
.img_l img{
	width: 100%;
	text-align: center;
}


/*-------------------------------------- 

画像サイズ
 
-------------------------------------- */
.thumbnail-630{
	max-width: 630px;
	width: 100%;
	height: auto;
	display: inline-block;
}

.thumbnail-500{
	max-width: 500px;
	width: 100%;
	height: auto;
	display: inline-block;
}
.thumbnail-500-small{
	max-width: 500px;
	width: 85%;
	height: auto;
	display: inline-block;
}
.thumbnail-400{
	max-width: 400px;
	width: 100%;
	height: auto;
	display: inline-block;
}
.thumbnail-400-small{
	max-width: 400px;
	width: 85%;
	height: auto;
	display: inline-block;
}
.thumbnail-350-small{
	max-width: 350px;
	width: 85%;
	height: auto;
	display: inline-block;
}
.thumbnail-350-xsmall{
	max-width: 350px;
	width: 75%;
	height: auto;
	display: inline-block;
}

.thumbnail-200{
	width: 200px;
	height: auto;
	display: inline-block;
}
	@media screen and (max-width: 760px) {
		.thumbnail-200{
			width: 175px;
		}
	}

/*スクロール画像
-------------------------------- */

	@media screen and (max-width: 567px) {
		.scroll-img{
			width:100%;
			overflow: scroll;
			border: 1px solid var(--lightgray);
		}
		img.sp-scroll{
			width:auto;
			max-width: 567px;
			display: block;
		}
	}
/*-------------------------------------- 

video
 
-------------------------------------- */
.video video {
	width: 100%;
}

/*-------------------------------------- 

dl/table
 
-------------------------------------- */
.dl-borderline{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 100%;
	line-height: 1.7;
	border-top: 1px solid;
}
.dl-borderline dt{
	width: 7em;
	padding: .5em 0;
	border-bottom: 1px solid;
	font-weight: 400;
	color: var(--brown);
	font-weight: 500;
}
.dl-borderline dd{
	width: calc(100% - 7em);
	padding: .5em 0;
	border-bottom: 1px solid;
}
.dl-borderline-bg{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 100%;
	border-top: 1px solid;
}
.dl-borderline-bg dt{
	width: 7em;
	padding: .5em .75em;
	border-bottom: 1px solid;
	font-weight: 400;
	font-weight: 500;
}
.dl-borderline-bg dd{
	width: calc(100% - 7em);
	padding: .5em 0 .5em .75em;
	border-bottom: 1px solid;
}
.dl-medium-btmline{
	display: flex;
	flex-wrap: wrap;
	width: 100%;
}
.dl-medium-btmline dt{
	width: 7em;
	padding: .5em 0;
	border-bottom: 1px solid var(--lightgray);
}
.dl-medium-btmline dd{
	width: calc(100% - 7em);
	padding: .5em 0;
	border-bottom: 1px solid var(--lightgray);
}
	@media screen and (max-width: 760px) {
		.dl-medium-btmline dt{
			width: 100%;
			padding-bottom: 0;
		}
		.dl-medium-btmline dd{
			width: 100%;
			border-bottom: 0;
		}
	}


/*-------------------------------------- 

icon

-------------------------------------- */
.icon-normal{
	background-position: left center;
	background-repeat: no-repeat;
	background-size: auto 1.375rem;
	padding-left: 1.75em;
}

.icon-up{
	background-image: url("../blood/images/icon-up.png");
}
.icon-down{
	background-image: url("../blood/images/icon-down.png");
}

/*-------------------------------------- 

ようこそ
 
-------------------------------------- */
.concept-txt{
	font-size: clamp(14px, 1.84210526316vw, 18px);
	/*760px*/
}
	@media screen and (max-width: 760px) {
		.concept-txt{
			font-size: .92857142857em;
			font-weight: 500;
			line-height: 2.0;
		}
		.concept-txt spna{
			font-weight: 500;
		}
	}


/*
--------------------------------------

ここから下層ページ

------------------------------------- 

目次 と　目次見出し 部分

-------------------------------------- */
.chapter{
	border: 1px dashed;
	background: var(--white);
	padding: 1.5em 2.5em;
	letter-spacing: 1px;
}
.yobou-chapter a,
.yobou-chapter span{
	padding-left: 1em;
	margin-left: 1em;
	border-left: 1px solid var(--black);
}
.standard-chapter a,
.standard-chapter span{
	position: relative;
	display: block;
	padding-left: 2em;
}
.standard-chapter a:before,
.standard-chapter span:before{
	content: "";
	width: .75em;
	height: .75em;
	background: var(--dimgray);
	position: absolute;
	left: .5em;
	top: 50%;
	transform: translateY(-50%);
	border-radius: 50%;
}
.standard-chapter a.sub-child{
	margin-left: 1.5em;
}
.standard-chapter a.sub-child:before,
.standard-chapter span:before{
	border-radius: 0;
	background: none;
	border: 1px solid var(--dimgray);
}
	@media screen and (max-width: 567px) {
		.chapter{
			padding: 1.5em 1.25em;
		}
	}
	@media screen and (max-width: 374px) {
		.yobou-chapter a{
			padding-left: .5em;
			margin-left: .5em;
			font-size: .875em;
		}
	}

.chapter-tit{
	font-size: 1.5em;
	margin-bottom: 1em;
	font-family: 'Montserrat', sans-serif;
	position: relative;
	text-align: center;
}
.chapter-tit:before{
	position: absolute;
	bottom: 0;
	left: calc(50% - 1.5em);
	width: 3em;
	height: 2px;
	background: var(--orange);
	content: "";
}

.chapter-midashi{
	font-size: 2em;
	line-height: 1.3;
	margin-bottom: 1.5em;
	font-weight: 500;
}
.chapter-midashi span{
	font-weight: 500;
}
.chapter-midashi > div.number{
	font-size: 1em;
}
.chapter-midashi .eng{
	font-family: 'Montserrat', sans-serif;
	font-size: 1.5em;
	padding: 0 .25em;
}
.chapter-midashi span.small{
	font-size: 1rem;
}
.chapter-komidashi{
	font-size: 1.75em;
	line-height: 1.3;
	border-top: 4px solid;
	border-bottom: 1px solid;
	padding: .75em .5em;
}
.chapter-komidashi span{
	font-weight: 500;
}
.subchpter-section{
	margin-top: 4.75em;
}

/*
	@media screen and (max-width: 567px) {
		.chapter-midashi{
			padding-top: 1.75em;
		}
	}
*/
/*-------------------------------------- 

Q and A

-------------------------------------- */
.ul-qanda {
	margin-top: 3.75em;
}

.ul-qanda > li{
	position: relative;
	margin-bottom: 1.5em;
}
.qanda-komidashi{
	position: relative;
	font-size: 1.125em;
	padding: 1em .75em 1em 5rem;
	line-height: 1.5;
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
	background: var(--brown);
	color: var(--white);
}
.qanda-komidashi:before{
	position: absolute;
	top: 0;
	left: 0;
	content: "Q";
	width: 4rem;
	height: 100%;
	font-size: 1.75em;
	text-align: center;
	font-family: 'Roboto', sans-serif;
	line-height: 2;
	background: var(--orange);
	color: var(--white);

}
	@media screen and (max-width: 760px) {
		.qanda-komidashi{
			padding-left: 3em;
			font-size: 1.07142857143em;
		}
		.qanda-komidashi:before{
			font-size: 1.5em;
			width: 1.5em;
			line-height: 2.0;
		}
	}

.qanda-answer{
	padding: 1.75em 1.5em;
	background: var(--whiteorange);
}
.qanda-answer-whitesmoke{
	padding: 1.75em 1.5em;
	background: var(--whiteyellow);
}

/*-------------------------------------- 

読み物の基本設定

-------------------------------------- */
.yomimono{
	width: 88%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 4.25em;
	box-shadow: 0 2px 12px rgba(0, 0, 0, .15);
	border-radius: 1.25em;
	overflow: hidden;
}
.yomimono-tit{
	font-size: 1.125em;
	padding-left: 1em;
	line-height: 1.5;
}
.yomimono-body{
	line-height: 1.75;
	padding: 2em 2.5em 2.5em;
}
.yomimono-tit .icon-yomimono{
	padding:1.5em .5em 1.5em 2.75em;
	background: url(../images/common/icon-yomimono.png) no-repeat left 1em;
	background-size: 2.25em auto;
	font-weight: 500;

}
	@media screen and (max-width: 760px) {
		.yomimono{
			width: calc(100% - 1em);
		}
	}

/*-------------------------------------- 

通常のフローチャート（フィラリアとへ別）

-------------------------------------- */
.flow-chart{
	line-height: 1.75;
}
.flow-chart > li{
	border-bottom: 1px solid var(--lightgray);
	position: relative;
	padding: 1.5em 0;
}
.flow-chart > li:before{
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -.75em;
	border: .75em solid transparent;
	border-top: .75em solid;
	z-index: 2;
}
.flow-chart > li:last-child:before{
	position: relative;
	top: auto;
	left: auto;
	margin-left: 0;
	border: none;
}

/* 
--------------------------------------
フィラリア予防 
-------------------------------------- */


/* チャート */
.filaria-chart{
	margin-top: 3em;
	line-height: 1.75;
}
.filaria-chart > li{
	position: relative;
	padding: 1.75em 1.5em;
	background: var(--whiteorange);
	border-bottom: 1px dashed var(--brown);
	margin-bottom: 3.5em;
}
.filaria-chart > li:before{
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -1.25em;
	border: 1.25em solid transparent;
	border-top: 1.25em solid var(--brown);
	z-index: 2;
}
.filaria-chart > li:last-child:before{
	position: relative;
	top: auto;
	left: auto;
	margin-left: 0;
	border: none;
}
.filaria-chart ul.list-disc li{
	margin-top: .75em;
}

/* フィラリア文字 */
.filaria-chart-midashi{
	font-size: 1.25em;
	line-height: 1.5;
	text-align: center;
	color: var(--white);
	background: var(--brown);
	font-family: 'Noto Serif JP', serif;
	position: relative;
	padding: 1.25em 1em;
}
.filaria-chart-midashi:before{
	position: absolute;
	border: 1px dashed var(--white);
	top: 50%;
	left: 50%;
	width: calc(100% - .75em );
	height: calc(100% - .75em );
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	content: "";
}
.filaria-chart-komidashi{
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%,-50%);
	font-size: 1.1875em;
	background: var(--brown);
	padding: .15em 1em .25em 1em;
	color: var(--white);
	border-radius: 2em;
	-moz-border-radius: 2em;
	-webkit-border-radius: 2em;
	width: 220px;
	text-align: center;
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}

/* ----------- chart1 ----------- */
.keisho{
	background: var(--lightorange);
	padding: .25em 0;
	margin-bottom: .5em;
	text-align: center;
	font-weight: bold;
}
.judo{
	background: var(--orange);
	padding: .25em 0;
	margin-bottom: .5em;
	text-align: center;
	font-weight: bold;
}
.keisho-judo-thumb{
	margin-top: .5em;
}
.keisho-thumb,
.judo-thumb {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: space-between;
	text-align: center;
}
.keisho-thumb .lh-thumb,
.judo-thumb .lh-thumb{
	width: 32%;
	margin-bottom: 1em;
}
	@media screen and (max-width: 760px) {
		.keisho-judo-thumb{
			display: -webkit-box;
			display: -ms-flexbox;
			display: flex;
			-ms-flex-wrap: wrap;
			flex-wrap: wrap;
			justify-content: space-between;
		}
		.keisho-thumb,
		.judo-thumb {
			width: 48%;
			display: block;
		}
		.keisho-thumb .lh-thumb,
		.judo-thumb .lh-thumb{
			width: 100%;
		}

	}

/* ----------- chart2 ----------- */
.sp-thumb-small img{
	width: 100%;
}
	@media screen and (max-width: 760px) {
		.sp-thumb-small img{
			width: 85%;
		}
	}


/* 
--------------------------------------
血液検査 
-------------------------------------- */
.blood-clm2-block .clm2-block{
	margin-bottom: 0;
}
.quote{
	width: 88%;
	margin-left: auto;
	margin-right: auto;
	padding: 1.5em 1.75em;
	border: 1px solid var(--lightgray);
}
.probpn-flex .icon{
	width: 3.25em;
	height: auto;
	margin-bottom: .5em;
}
ul.list-nt-probpn {
	margin-top: 2.5em;
	position: relative;
}
ul.list-nt-probpn:before{
	position: absolute;
	top: -1.75em;
	left: 50%;
	width: 1.25em;
	height: 1em;
	clip-path: polygon(50% 100%, 100% 0%, 0% 0%);
	content: "";
	background: var(--brown);
	transform: translateX(-50%);
}
.list-nt-probpn li{
	line-height: 1.5;
	background: var(--white);
	margin-top: .5em;
	padding: .5em .75em;
	border-radius: .5em;
}

/* 
--------------------------------------
病気のはなし
-------------------------------------- */
.first-byoki-bg{
	position: relative;
	overflow: hidden;
}
.first-byoki-bg:before{
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
	background: url(../images/byoki/bg.jpg) no-repeat right top;
	background-size: 32% auto;
	content: "";
}
	@media screen and (max-width: 760px) {
		.first-byoki-bg:before{
			opacity: .15;
			background-size: auto 320px;
			top: -5%;
			right: -3%;
		}
	}
	@media screen and (max-width: 400px) {
		.first-byoki-bg{
			font-size: 13px;
		}
	}

.first-byoki-clm2 .clm2-block{
	width: 50%;
	padding: 1em;
	margin-bottom: 0;
}
.first-byoki-clm2 .clm2-block .bg-white{
	padding: 1em 1em 0 1em;
}
.first-byoki-clm2 ul li{
	padding: .25em;
	border-bottom: 1px dotted var(--gray);
}

.first-byoki-dl dt{
	width: 8em;
}
.first-byoki-dl dd{
	width: calc(100% - 8em);
}
	@media screen and (max-width: 760px) {
		.first-byoki-clm2 .clm2-block{
			width: 100%;
		}
		.first-byoki-dl {
			border-top: none;
		}
		.first-byoki-dl dt{
			width: 100%;
		}
		.first-byoki-dl dd{
			width: 100%;
			border-bottom: none;
			margin-bottom: .5em;
		}
	}
.oldpage-link a.arw{
	display: block;
}